Bug 856599 - Creating a compatible group with no members will create a mixed group
Creating a compatible group with no members will create a mixed group
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.4
Unspecified Unspecified
medium Severity medium (vote)
: ---
: RHQ 4.5.0
Assigned To: Jirka Kremser
Mike Foley
:
Depends On: 708929
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-12 07:50 EDT by Jirka Kremser
Modified: 2013-09-01 05:58 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 708929
Environment:
Last Closed: 2013-09-01 05:58:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Jirka Kremser 2012-09-12 07:53:34 EDT
http://git.fedorahosted.org/cgit/rhq/rhq.git/diff/?id=b54ce46

master
time:    Wed Sep 12 13:52:08 2012 +0200
commit:  b54ce46d2f1bcfbb8e7f5e996521592f008e3f24
author:  Jirka Kremser - jkremser@redhat.com
message: [BZ 856599 - Creating a compatible group with no members will create a mixed group] If the other type of a group is created the user is navigated to the right list and there is also notification if an empty compatible group (=mixed) is created.
Comment 2 Jirka Kremser 2012-09-19 07:58:53 EDT
b54ce46 caused a regression (NPE) and bug 858533 was raised. Now it is fixed by 9f17583 in master. These two commits should be cherry-picked to the release branch together.
Comment 3 Heiko W. Rupp 2013-09-01 05:58:48 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.